Bug 91699 - [maintainer] textproc/py-feedparser: update to 4.1
[maintainer] textproc/py-feedparser: update to 4.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-12 03:40 UTC by dryice
Modified: 2006-01-18 21:54 UTC (History)
0 users

See Also:


Attachments
py-feedparser.diff (9.53 KB, patch)
2006-01-12 03:40 UTC, dryice
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dryice 2006-01-12 03:40:03 UTC
	Changes:
		- update to 4.1
		- add sha256 checksum

How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2006-01-12 03:44:09 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-01-12 03:44:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Edwin Groothuis freebsd_committer 2006-01-16 06:46:28 UTC
State Changed
From-To: feedback->open

Submitter is maintainer (please use correct email address next time 
to speed up the process) 


Comment 4 Edwin Groothuis freebsd_committer 2006-01-16 06:46:28 UTC
Class Changed
From-To: change-request->maintainer-update

Submitter is maintainer (please use correct email address next time 
to speed up the process)
Comment 5 pav freebsd_committer 2006-01-18 21:53:55 UTC
State Changed
From-To: open->closed

Committed, thanks!